/* ============= HEADER ========== */
.header {
    z-index: var(--z-fixed);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: var(--body-color);
    border-bottom: 1px solid var(--header-border-color);
}

.nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: var(--header-height);
}

.nav_logo {
    display: flex;
    align-items: center;
}

.nav_logo_img {
    width: 130px;
    height: 100px;
}

.nav_logo_content_1 p {
    font-size: var(--smaller-font-size);
    color: var(--title-color-2);
}

.nav_logo_content_1 {
    text-align: center;
}

.nav_logo_content {
    font-size: var(--h3-font-size);
    color: var(--title-color);
    line-height: 1rem;
    text-align: center;
}

.nav_toggle,
.nav_close {
    font-size: var(--h1-font-size);
    color: var(--link-color);
    font-weight: var(--font-medium);
    cursor: pointer;
}

.nav_close {
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    font-size: var(--bigger-font-size);
}

@media screen and (max-width:1150px) {
    .nav_menu {
        position: fixed;
        z-index: var(--z-tooltip);
        opacity: 0;
        top: -100%;
        left: 0;
        background-color: var(--body-color);
        width: 100%;
        padding: 4rem;
        border-bottom: 1px solid var(--header-border-color);
        transition: .5s;
    }
}

.show-menu {
    top: 0;
    opacity: 1;
}

.nav_list {
    row-gap: .5rem;
}

.nav_link {
    padding: 0.5rem;
    color: var(--link-color);
    font-size: var(--h3-font-size);
    font-weight: var(--font-medium);
}

.nav_list li.active {
    background-color: var(--container-color);
}

.nav_list li.active .nav_link {
    color: var(--title-color-2);
}

.nav_list li {
    border-radius: 10px;
    transition: .5s;
    padding: 0.5rem;
}

.nav_list li:hover {
    background-color: var(--container-color);
}

.nav_list li:hover .nav_link {
    color: var(--title-color-2);
}

.nav_btn {
    font-size: var(--h3-font-size);
    background-color: var(--title-color-2);
    padding: 0.3rem .5rem;
    color: var(--body-color);
    text-align: center;
    border-radius: 10px;
    transition: .5s;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.nav_btn:hover {
    background-color: var(--button-color);
}

.nav_toggles {
    display: flex;
    align-items: center;
    column-gap: .5rem;
}

.nav_lang_btn {
    display: flex;
    align-items: center;
    column-gap: .5rem;
    padding: 0.5rem;
    border-radius: 10px;
    border: 1px solid var(--header-border-color);
    background-color: var(--banner-bg-color);
    cursor: pointer;
    position: relative;
}

.nav_lang_btn h5,
.nav_lang_link h5 {
    color: var(--title-color);
    font-size: var(--normal-font-size);
    transition: .5s;
}

.nav_lang_link:hover h5 {
    color: var(--button-color);
}

.nav_lang_list {
    align-items: self-start;
    row-gap: .5rem;
    background-color: var(--body-color);
    border: 1px solid var(--header-border-color);
    padding: 1rem 2rem;
    position: absolute;
    bottom: -8rem;
    right: -100%;
    border-radius: 10px;
    transition: .5s;
}

.show_lang_list {
    right: 1rem;
}

.nav_lang_link {
    display: flex;
    align-items: center;
    column-gap: .5rem;
}

.nav_lang_img {
    width: 20px;
}

.nav_btn_1 {
    display: none;
}

@media screen and (min-width:1150px) {
    .nav_logo_content {
        line-height: 1.5rem;
    }

    .nav_close,
    .nav_toggle {
        display: none;
    }

    .nav_list {
        flex-direction: row;
        column-gap: .5rem;
    }

    .nav_link {
        font-size: var(--normal-font-size);
    }

    .nav_btn {
        display: none;
    }

    .nav_btn_1 {
        display: flex;
        align-items: center;
        column-gap: .5rem;
        font-size: var(--normal-font-size);
        padding-block: .5rem;
        padding-inline: 1rem;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }
}

@media screen and (min-width:359px) and (max-width:415px) {
    .nav_logo_img {
        width: 100px;
        height: 100px;
    }

    .nav_logo_content_1 {
        text-align: center;
    }
}